Subject: bug#54079: 29.0.50; Method dispatching eratically fails

From: Michael Heerdegen <[email-masked]>
Date: Mon, 21 Feb 2022 02:14:01 +0100

Michael Heerdegen <[email-masked]> writes:

> That's all I can say.  So far I failed to reproduce something like this
> in emacs -Q, I don't have a recipe, and maybe it's even my fault, I have
> no clue.  Maybe the behavior depends on what was loaded (and how, and in
> which order) before the file is compiled.

Or even just recompiling the file has an impact, I do that often.

BTW, I sometimes saw symbols with positions in the `symbol-function'
binding of related stuff - dunno if that is normal or even part of the
problem.

Michael.